<?php 

return [
    'agree' => 'Eu concordo com os termos',
    'failed' => 'As credenciais indicadas não coincidem com as registadas no sistema.',
    'throttle' => 'O número limite de tentativas de login foi atingido. Por favor tente novamente dentro de :seconds segundos.',
    'login_title' => 'login_title',
    'email' => 'email',
    'password' => 'password',
    'remember_me' => 'remember_me',
    'login' => 'login',
    'login_facebook' => 'login_facebook',
    'login_google' => 'login_google',
    'login_twitter' => 'login_twitter',
    'forgot_password' => 'forgot_password',
    'register_new_member' => 'register_new_member',
    'reset_title' => 'reset_title',
    'send_password' => 'send_password',
    'remember_password' => 'remember_password',
    'reset_password_title' => 'reset_password_title',
    'password_confirmation' => 'password_confirmation',
    'reset_password' => 'reset_password',
    'name' => 'name',
    'register' => 'register',
    'already_member' => 'already_member',
    'logout' => 'logout',
    'email_verified_at' => 'Você precisa confirmar sua conta. Enviamos a você um e-mail de ativação, verifique seu e-mail!',
    'verification_failed' => 'Erro ao tentar ativar a conta, tente mais tarde!',
    'verification_successed' => 'Atividade da conta com sucesso, você pode entrar no aplicativo',
    'account_activation' => 'Ativação de conta',
    'send_registration_email' => 'Enviamos um email para validar e ativar sua conta.',
    'mail_register_subject'  => 'Ativar conta',
    'mail_register_greeting'  => 'Obrigado por se registrar com ',
    'mail_register_line_middle'  => 'Você precisa ativar sua conta para fazer o login',
    'mail_register_line_footer'  => "",
    'mail_register_footer_small' => "Se você estiver tendo problemas para clicar no botão 'Ativar conta', copie e cole o URL abaixo em seu navegador da web:",
    'mail_register_salutation' => "saudações, ",
    "phone" => "Phone",
];